Last Comment Bug 752833 - Random orange: TEST-UNEXPECTED-FAIL | test-update-mailing-list.js::test_contact_in_mailing_list_updated (ml.addressLists is undefined)
: Random orange: TEST-UNEXPECTED-FAIL | test-update-mailing-list.js::test_conta...
Status: RESOLVED FIXED
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: Address Book (show other bugs)
: Trunk
: All Linux
-- normal (vote)
: Thunderbird 15.0
Assigned To: Mike Conley (:mconley)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 01:34 PDT by Mark Banner (:standard8)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1 (2.16 KB, patch)
2012-05-24 09:59 PDT, Mike Conley (:mconley)
standard8: review+
Details | Diff | Splinter Review
Patch v2 (carrying over r+ from Standard8) (1.83 KB, patch)
2012-05-24 13:23 PDT, Mike Conley (:mconley)
no flags Details | Diff | Splinter Review

Description User image Mark Banner (:standard8) 2012-05-08 01:34:34 PDT
TEST-START | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test_contact_in_mailing_list_updated
Step Pass: {"function": "Controller.keypress()"}
Step Pass: {"function": "controller.click()"}
Test Failure: ml.addressLists is undefined
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
Comment 1 User image Treeherder Robot 2012-05-08 01:56:33 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11560092&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-08 01:10:44
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 2 User image Treeherder Robot 2012-05-08 06:30:24 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11567729&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-08 05:53:30
slave: talos-r3-fed64-056

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_open_last_message_in_all_four_display_mechanisms
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_last_message_in_folder_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_last_message_in_message_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_last_message_in_message_window
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 3 User image Treeherder Robot 2012-05-08 06:31:09 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11566521&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-08 05:22:41
slave: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 4 User image Treeherder Robot 2012-05-08 06:31:42 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11567832&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-08 05:57:46
slave: talos-r3-xp-006

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 5 User image Treeherder Robot 2012-05-08 11:47:17 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=11570971&tree=Thunderbird-Try
TB Rev3 Fedora 12x64 try-comm-central opt test mozmill on 2012-05-08 07:55:24
slave: talos-r3-fed64-011

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 6 User image Treeherder Robot 2012-05-08 11:49:01 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11572590&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-08 08:57:01
slave: talos-r3-fed64-015

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 7 User image Treeherder Robot 2012-05-08 14:11:07 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11580658&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-08 13:41:07
slave: talos-r3-fed64-060

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/attachment/test-attachment.js | test-attachment.js::test_attachment_right_click_single
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 8 User image Treeherder Robot 2012-05-08 14:11:40 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11580067&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-08 13:24:18
slave: talos-r3-leopard-011

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 9 User image Treeherder Robot 2012-05-08 16:02:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11583533&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-08 15:11:15
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 10 User image Treeherder Robot 2012-05-08 16:08:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11571500&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-08 08:18:28
slave: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 11 User image Treeherder Robot 2012-05-08 16:38:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11585403&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-08 16:11:33
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/attachment/test-attachment.js | test-attachment.js::test_attachment_right_click_single
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 12 User image Treeherder Robot 2012-05-08 17:34:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11586922&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-08 17:09:30
slave: talos-r3-leopard-016

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 13 User image Treeherder Robot 2012-05-09 07:06:20 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11605449&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-09 06:40:14
slave: talos-r3-fed64-017

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 14 User image Treeherder Robot 2012-05-09 08:37:46 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11607514&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-09 08:00:42
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_one_before_message_in_folder_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 15 User image Treeherder Robot 2012-05-09 13:41:27 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614664&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-09 12:20:23
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 16 User image Treeherder Robot 2012-05-09 13:42:03 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11615278&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-09 12:40:58
slave: talos-r3-xp-013

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 17 User image Treeherder Robot 2012-05-09 14:09:44 PDT
neil%parkwaycc.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=11614040&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-09 11:59:12
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 18 User image Treeherder Robot 2012-05-09 15:31:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11619316&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-09 14:56:39
slave: talos-r3-fed64-017

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 19 User image Treeherder Robot 2012-05-09 16:33:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11621691&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-09 16:07:35
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_mail_account_setup
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/account/test-mail-account-setup-wizard.js | test-mail-account-setup-wizard.js::test_bad_password_uses_old_settings
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/instrumentation/test-instrument-setup.js | test-instrument-setup.js::test_mail_account_setup
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 20 User image Treeherder Robot 2012-05-09 16:33:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11621681&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-09 16:08:16
slave: talos-r3-fed64-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 21 User image Treeherder Robot 2012-05-09 16:53:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11622002&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-09 16:22:29
slave: talos-r3-leopard-039

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 22 User image Treeherder Robot 2012-05-09 22:25:10 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11627885&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-09 19:23:03
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 23 User image Treeherder Robot 2012-05-10 01:56:14 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11635808&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-10 00:51:19
slave: talos-r4-snow-042

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 24 User image Treeherder Robot 2012-05-11 05:48:16 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11658942&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-10 16:16:07
slave: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 25 User image Treeherder Robot 2012-05-11 05:48:21 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11658607&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-10 16:06:37
slave: talos-r3-fed64-046

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 26 User image Treeherder Robot 2012-05-11 05:48:27 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11659129&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-10 16:10:26
slave: talos-r4-snow-058

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 27 User image Treeherder Robot 2012-05-12 13:00:56 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11704543&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-12 07:20:21
slave: talos-r3-fed64-043

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 28 User image Treeherder Robot 2012-05-14 14:57:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11729802&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-14 10:50:18
slave: talos-r4-snow-029

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 29 User image Treeherder Robot 2012-05-14 15:15:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11729606&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-14 10:50:23
slave: talos-r3-fed64-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_open_first_message_in_all_four_display_mechanisms
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_folder_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_message_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_message_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_last_message_closes_message_displays
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 30 User image Treeherder Robot 2012-05-14 15:16:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11726583&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-14 07:16:18
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 31 User image Treeherder Robot 2012-05-14 15:17:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11725528&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-14 06:34:23
slave: talos-r3-fed64-070

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_one_before_message_in_folder_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 32 User image Treeherder Robot 2012-05-14 17:20:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11740449&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-14 16:17:31
slave: talos-r4-snow-006

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 33 User image Treeherder Robot 2012-05-14 17:21:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11741146&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-14 16:53:21
slave: talos-r3-leopard-047

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 34 User image Treeherder Robot 2012-05-14 17:23:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11741079&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-14 16:47:01
slave: talos-r3-fed64-030

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 35 User image Treeherder Robot 2012-05-15 02:37:54 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11755208&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-15 00:51:37
slave: talos-r4-snow-060

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 36 User image Treeherder Robot 2012-05-15 04:10:46 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11758047&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-15 03:45:34
slave: talos-r3-leopard-005

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 37 User image Treeherder Robot 2012-05-15 04:26:27 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11758128&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-15 03:46:51
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 38 User image Treeherder Robot 2012-05-15 04:38:21 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11758746&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-15 04:01:39
slave: talos-r4-snow-058

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 39 User image Treeherder Robot 2012-05-15 05:45:18 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11758830&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-15 04:17:36
slave: talos-r3-fed64-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 40 User image Treeherder Robot 2012-05-15 05:46:21 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11760124&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-15 05:11:38
slave: talos-r3-leopard-004

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 41 User image Treeherder Robot 2012-05-15 05:47:48 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11758929&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-15 04:10:41
slave: talos-r4-snow-023

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 42 User image Treeherder Robot 2012-05-15 09:50:00 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11765290&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-15 08:09:13
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 43 User image Treeherder Robot 2012-05-15 15:13:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11759062&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-15 04:31:34
slave: talos-r4-lion-046

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 44 User image Treeherder Robot 2012-05-15 15:14:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11765632&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-15 08:10:36
slave: talos-r4-snow-062

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 45 User image Treeherder Robot 2012-05-15 15:14:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11767176&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-15 09:12:14
slave: talos-r3-xp-008

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 46 User image Treeherder Robot 2012-05-15 23:45:03 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11779415&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-15 15:29:17
slave: talos-r4-lion-050

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 47 User image Treeherder Robot 2012-05-16 06:31:58 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11792897&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-16 02:43:36
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 48 User image Treeherder Robot 2012-05-16 06:34:01 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11792667&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-16 02:25:41
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 49 User image Treeherder Robot 2012-05-16 08:19:23 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=11799914&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-16 07:23:54
slave: talos-r3-fed64-063

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 50 User image Treeherder Robot 2012-05-16 11:16:25 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=11802399&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-16 09:28:53
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 51 User image Treeherder Robot 2012-05-16 12:09:58 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=11804392&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-16 11:27:40
slave: talos-r3-fed64-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 52 User image Treeherder Robot 2012-05-16 12:10:45 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=11804561&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-16 11:36:39
slave: talos-r3-fed64-018

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 53 User image Treeherder Robot 2012-05-17 05:14:13 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11827267&tree=Thunderbird-Try
TB Rev3 Fedora 12x64 try-comm-central opt test mozmill on 2012-05-17 04:48:28
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 54 User image Treeherder Robot 2012-05-17 06:46:57 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11829907&tree=Thunderbird-Try
TB Rev3 MacOSX Leopard 10.5.8 try-comm-central opt test mozmill on 2012-05-17 05:52:25
slave: talos-r3-leopard-048

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 55 User image Treeherder Robot 2012-05-17 11:25:40 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11832495&tree=Thunderbird-Try
TB Rev3 WINNT 5.1 try-comm-central debug test mozmill on 2012-05-17 06:18:09
slave: talos-r3-xp-009

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::teardownTest
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::test_chained_uploads
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::teardownTest
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::test_deleting_uploads
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::teardownTest
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::teardownTest
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::teardownTest
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::teardownTest
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\cloudfile\test-cloudfile-backend-yousendit.js | test-cloudfile-backend-yousendit.js::test_delete_refreshes_stale_token
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 56 User image Treeherder Robot 2012-05-17 21:39:39 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11844145&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-17 14:28:38
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 57 User image Treeherder Robot 2012-05-17 21:39:49 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11844664&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-17 14:35:44
slave: talos-r4-snow-022

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 58 User image Treeherder Robot 2012-05-17 21:39:54 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11845111&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-17 15:07:35
slave: talos-r3-leopard-017

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 59 User image Treeherder Robot 2012-05-18 07:29:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11856665&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-18 02:07:03
slave: talos-r3-fed64-046

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 60 User image Treeherder Robot 2012-05-18 08:43:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11864891&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-18 08:14:50
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 61 User image Treeherder Robot 2012-05-18 08:47:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11865105&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-18 08:23:41
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_open_first_message_in_all_four_display_mechanisms
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_folder_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_message_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_message_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_last_message_closes_message_displays
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 62 User image Treeherder Robot 2012-05-18 09:53:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11866602&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-18 09:19:38
slave: talos-r3-xp-053

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 63 User image Treeherder Robot 2012-05-19 11:29:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11872116&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test mozmill on 2012-05-18 12:52:39
slave: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 64 User image Treeherder Robot 2012-05-19 11:29:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11870776&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-18 11:57:51
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_open_first_message_in_all_four_display_mechanisms
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_folder_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_message_tab
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_in_message_window
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-deletion-with-multiple-displays.js | test-deletion-with-multiple-displays.js::test_delete_last_message_closes_message_displays
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 65 User image Treeherder Robot 2012-05-19 12:17:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11892346&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-19 11:55:47
slave: talos-r3-fed-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 66 User image Treeherder Robot 2012-05-19 13:26:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11892653&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-19 12:29:53
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 67 User image Treeherder Robot 2012-05-19 14:16:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11894135&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-19 13:54:39
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 68 User image Treeherder Robot 2012-05-19 14:46:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11894681&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-19 14:07:39
slave: talos-r4-snow-016

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 69 User image Treeherder Robot 2012-05-19 16:51:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11896508&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-19 16:17:39
slave: talos-r4-snow-022

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 70 User image Treeherder Robot 2012-05-19 16:59:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11896540&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-19 16:33:53
slave: talos-r3-fed64-040

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 71 User image Treeherder Robot 2012-05-20 11:21:43 PDT
mkmelin
https://tbpl.mozilla.org/php/getParsedLog.php?id=11900350&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-20 04:26:34
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 72 User image Treeherder Robot 2012-05-20 23:10:45 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11906725&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-20 16:57:53
slave: talos-r3-fed64-065

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 73 User image Treeherder Robot 2012-05-21 00:15:57 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11906919&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-20 17:12:34
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 74 User image Treeherder Robot 2012-05-21 02:32:40 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11906967&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-20 16:56:34
slave: talos-r4-lion-005

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 75 User image Treeherder Robot 2012-05-21 02:33:10 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11903788&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-20 11:58:34
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 76 User image Treeherder Robot 2012-05-21 10:34:51 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11919646&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-21 09:35:53
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 77 User image Treeherder Robot 2012-05-21 10:58:43 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11920012&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-21 09:44:42
slave: talos-r4-snow-049

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 78 User image Treeherder Robot 2012-05-21 11:06:16 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11920366&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-21 10:18:32
slave: talos-r4-lion-080

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 79 User image Treeherder Robot 2012-05-21 11:06:42 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11920146&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-21 09:44:31
slave: talos-r4-lion-017

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 80 User image Treeherder Robot 2012-05-21 17:26:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11928622&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-21 16:13:46
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 81 User image Treeherder Robot 2012-05-21 17:27:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11929863&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-21 16:57:30
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 82 User image Treeherder Robot 2012-05-21 17:30:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11929289&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-21 16:22:35
slave: talos-r4-lion-079

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 83 User image Treeherder Robot 2012-05-21 18:17:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11931694&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-21 17:54:09
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 84 User image Treeherder Robot 2012-05-22 04:02:36 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11942657&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-22 01:56:35
slave: talos-r3-fed64-028

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 85 User image Treeherder Robot 2012-05-22 04:03:42 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11942806&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-22 01:56:39
slave: talos-r4-snow-019

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 86 User image Treeherder Robot 2012-05-22 06:37:46 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11944983&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-22 03:36:27
slave: talos-r4-lion-020

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 87 User image Treeherder Robot 2012-05-22 08:08:17 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11949898&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-22 07:37:57
slave: talos-r3-fed64-022

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 88 User image Treeherder Robot 2012-05-22 15:57:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11955906&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-22 11:55:00
slave: talos-r3-fed64-070

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 89 User image Treeherder Robot 2012-05-22 15:58:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11959312&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-22 13:36:26
slave: talos-r4-lion-021

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 90 User image Treeherder Robot 2012-05-22 17:19:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11965224&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-22 16:37:00
slave: talos-r4-snow-037

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 91 User image Treeherder Robot 2012-05-22 17:54:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11966460&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-22 17:27:46
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/attachment/test-attachment.js | test-attachment.js::test_attachment_right_click_single
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 92 User image Treeherder Robot 2012-05-23 00:59:17 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11977308&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-22 23:44:36
slave: talos-r3-fed64-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/attachment/test-attachment.js | test-attachment.js::test_attachment_right_click_single
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 93 User image Treeherder Robot 2012-05-23 03:04:58 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11981293&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-23 02:17:31
slave: talos-r4-lion-043

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 94 User image Treeherder Robot 2012-05-23 05:23:18 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11984358&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-23 04:14:00
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 95 User image Treeherder Robot 2012-05-23 05:23:55 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11984910&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-23 04:21:46
slave: talos-r4-snow-043

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 96 User image Treeherder Robot 2012-05-23 05:24:27 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11985413&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-23 04:53:34
slave: talos-r4-lion-006

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 97 User image Treeherder Robot 2012-05-23 05:25:03 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11984997&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-23 04:20:08
slave: talos-r4-lion-054

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 98 User image Treeherder Robot 2012-05-23 08:26:38 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=11985745&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-23 05:00:46
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/attachment/test-attachment.js | test-attachment.js::test_attachment_right_click_single
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 99 User image Treeherder Robot 2012-05-23 18:39:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12007243&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test mozmill on 2012-05-23 18:10:51
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-address-book.js | test-address-book.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/folder-display/test-columns.js | test-columns.js::test_apply_to_folder_and_children
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/message-window/test-commands.js | test-commands.js::test_copy_eml_message
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 100 User image Treeherder Robot 2012-05-23 19:37:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12008058&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-23 18:25:02
slave: talos-r4-snow-012

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 101 User image Treeherder Robot 2012-05-24 01:56:15 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12017177&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-23 23:37:37
slave: talos-r3-fed64-018

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 102 User image Treeherder Robot 2012-05-24 01:56:58 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12017761&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-23 23:54:34
slave: talos-r4-lion-041

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 103 User image Treeherder Robot 2012-05-24 01:58:26 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12018653&tree=Thunderbird-Trunk
TB Rev3 WINNT 5.1 comm-central opt test mozmill on 2012-05-24 01:03:53
slave: talos-r3-xp-039

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\mozmill\addrbook\test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 104 User image Treeherder Robot 2012-05-24 07:19:37 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12025786&tree=Thunderbird-Trunk
TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test mozmill on 2012-05-24 05:49:52
slave: talos-r4-snow-054

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 105 User image Treeherder Robot 2012-05-24 07:20:21 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12026364&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central opt test mozmill on 2012-05-24 06:29:39
slave: talos-r4-lion-082

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 106 User image Treeherder Robot 2012-05-24 07:21:56 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12025872&tree=Thunderbird-Trunk
TB Rev4 MacOSX Lion 10.7 comm-central debug test mozmill on 2012-05-24 05:49:00
slave: talos-r4-lion-059

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 107 User image Treeherder Robot 2012-05-24 09:49:35 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12027897&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-24 07:23:51
slave: talos-r3-fed64-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/attachment/test-attachment.js | test-attachment.js::test_attachment_right_click_single
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 108 User image Mike Conley (:mconley) 2012-05-24 09:59:22 PDT
Created attachment 626857 [details] [diff] [review]
Patch v1

So one feature of the tbpl bot is that it spams me until these oranges get fixed.

Welp, it worked I guess. Here's my first go at this. I've got a build baking on try.
Comment 109 User image Treeherder Robot 2012-05-24 12:23:39 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=12033582&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test mozmill on 2012-05-24 10:50:24
slave: talos-r3-fed64-069

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/mozmill/addrbook/test-update-mailing-list.js | test-update-mailing-list.js::test_contact_in_mailing_list_updated
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Comment 110 User image Mike Conley (:mconley) 2012-05-24 12:37:44 PDT
Comment on attachment 626857 [details] [diff] [review]
Patch v1

So far, the build on try looks good:  https://tbpl.mozilla.org/?tree=Thunderbird-Try&rev=f6b279bd2735

I'm pumping the Mozmill tests a few times to see if I can get it to pop up again, but I'm reasonably certain it won't.

Mark - can you think of a more graceful way for me to get the mailing list from the address book, as opposed to iterating the childNodes? Or is that the way to go?
Comment 111 User image Mark Banner (:standard8) 2012-05-24 13:07:32 PDT
Comment on attachment 626857 [details] [diff] [review]
Patch v1

iirc Mailing lists have URIs, so I think you may be able to use ml.URI and then re-use that later.

Also, I believe it is a general rule that you have to call hasMoreElements before getNext on enumerators, so that'd probably explain what's happening there.

Anyway this gets r=me as it fixes a highly frequent orange.
Comment 112 User image Mike Conley (:mconley) 2012-05-24 13:21:17 PDT
(In reply to Mark Banner (:standard8) from comment #111)
> Comment on attachment 626857 [details] [diff] [review]
> Patch v1
> 
> iirc Mailing lists have URIs, so I think you may be able to use ml.URI and
> then re-use that later.
> 

Thanks for the review. So it turns out that addMailList returns the added mailing list, so I'll use that.

> Anyway this gets r=me as it fixes a highly frequent orange.

Cheers!
Comment 113 User image Mike Conley (:mconley) 2012-05-24 13:23:52 PDT
Created attachment 626937 [details] [diff] [review]
Patch v2 (carrying over r+ from Standard8)
Comment 114 User image Mike Conley (:mconley) 2012-05-24 13:27:27 PDT
comm-central: https://hg.mozilla.org/comm-central/rev/3b0f6d4281d9

Note You need to log in before you can comment on or make changes to this bug.